1

3 days ago I upgraded vlc in Openindiana hipster 2018.04 .

The problem is that vlc will open but cannot play anything.

I thought that it is due to ffmpeg package

So, I removed my ffmpeg by

pkg://sfe-encumbered/video/ffmpeg
pkg://sfe-encumbered/library/video/ffmpeg
pkg://sfe-encumbered/media/mplayer2
smplayer
pkg://sfe-encumbered/media/vlc

and then reinstalled it

/usr/bin/pkg install pkg://sfe-encumbered/video/ffmpeg@0.8.5 mplayer2 smplayer media/vlc

But the problem is still same

1

Install VLC from the official encumbered OpenIndiana repository

pkg.openindiana.org/hipster-encumbered

and not from third party repositories which contains possibly unmaintained packages. This is not a problem with OpenIndiana but with SFE.

Also better post to the OpenIndiana mailing list if you want to get answers.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.